/* text + general body styling */

body {
  background-color: #16161a;
  color: #dedede;
}

h1 {
  text-align:center;
  color: #cc3131;
  text-shadow:#000000 5px 5px 5px
}

a {
 color: #5c7a59; 
}

p {
 padding-left: 20px;
 padding-bottom: 5px;
}

popover {
  position:fixed; 
  width:fit-content;
  height:fit-content;
  margin: auto;
  border: solid;
  padding: 0.25em;
  overflow: auto;
}

.lucy {
 float:right;
 filter:drop-shadow(7px 5px 5px black);
 border:1px solid black;
 margin-bottom:10px;
 transition-property:drop-shadow(7px 5px 5px black);
 transition-duration:.5s
}

.lucy:hover {
  filter:drop-shadow(0em .3em 1em crimson);
  box-shadow:0em .3em .5em black;
}


/* lines */

.bigdiv {
 width:100%;
 height:2px;
}

/* formatting and placement of text + images */

.column {
  float: left;
  width: 50%;
}

.row::after {
  content: "";
  clear: both;
  display: table;
} 

.lucytag {
  color:black;
  border:1px black solid; 
  background-color:white;
}




